## linux-meta 5.4.0.124.125+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.124.125+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 13 Aug 2022 04:44:06 +0000

linux-meta (5.4.0.124.125) focal; urgency=medium

  * Bump ABI 5.4.0-124

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 Aug 2022 22:51:28 -0300

linux-meta (5.4.0.123.124) focal; urgency=medium

  * Bump ABI 5.4.0-123

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Jul 2022 17:42:38 +0200

linux-meta (5.4.0.122.123) focal; urgency=medium

  * Bump ABI 5.4.0-122

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Jun 2022 15:27:18 +0200
