=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-headers-5.4.0-124,
 linux-headers-5.4.0-124-generic,
 linux-headers-5.4.0-124-lowlatency [amd64 i386],
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/nabia

Package: linux-source
Architecture: all
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-crashdump
Architecture: amd64 arm64 armhf ppc64el s390x
Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [amd64] | grub-efi-ia32 [amd64] | grub-efi-amd64 [amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [amd64]
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrastructure to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-headers-generic-hwe-18.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-headers-generic
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-generic-hwe-18.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-image-generic
Description: Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-generic-hwe-18.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-tools-generic
Description: Generic Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-cloud-tools-generic-hwe-18.04
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-generic
Description: Generic Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-generic-hwe-18.04
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-generic
Description: Complete generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-headers-generic-lpae-hwe-18.04
Architecture: armhf
Section: oldlibs
Depends: linux-headers-generic-lpae
Description: Generic LPAE Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-generic-lpae-hwe-18.04
Architecture: armhf
Section: oldlibs
Depends: linux-image-generic-lpae
Description: Generic LPAE Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-generic-lpae-hwe-18.04
Architecture: armhf
Section: oldlibs
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-generic-lpae-hwe-18.04
Architecture: armhf
Section: oldlibs
Depends: linux-generic-lpae
Description: Complet generic LPAE Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-headers-lowlatency-hwe-18.04
Architecture: amd64
Section: oldlibs
Depends: linux-headers-lowlatency
Description: Lowlatency Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-lowlatency-hwe-18.04
Architecture: amd64
Section: oldlibs
Depends: linux-image-lowlatency
Description: Lowlatency Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-lowlatency-hwe-18.04
Architecture: amd64
Section: oldlibs
Depends: linux-tools-lowlatency
Description: Lowlatency Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-cloud-tools-lowlatency-hwe-18.04
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-lowlatency
Description: Lowlatency Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-lowlatency-hwe-18.04
Architecture: amd64
Section: oldlibs
Depends: linux-lowlatency
Description: Complete lowlatency Linux kernel (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-headers-virtual-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-headers-virtual
Description: Virtual Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-virtual-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-image-virtual
Description: Virtual Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-virtual-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-tools-virtual
Description: Virtual Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-cloud-tools-virtual-hwe-18.04
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-virtual
Description: Virtual Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-virtual-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-virtual
Description: Complete virtual Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-extra-virtual-hwe-18.04
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-image-extra-virtual
Description: Extra drivers for virtual Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-headers-generic-hwe-18.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-headers-generic
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-generic-hwe-18.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-image-generic
Description: Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-generic-hwe-18.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-tools-generic
Description: Generic Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-cloud-tools-generic-hwe-18.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-generic
Description: Generic Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-generic-hwe-18.04-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: oldlibs
Depends: linux-generic
Description: Complete generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-headers-generic-lpae-hwe-18.04-edge
Architecture: armhf
Section: oldlibs
Depends: linux-headers-generic-lpae
Description: Generic LPAE Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-generic-lpae-hwe-18.04-edge
Architecture: armhf
Section: oldlibs
Depends: linux-image-generic-lpae
Description: Generic LPAE Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-generic-lpae-hwe-18.04-edge
Architecture: armhf
Section: oldlibs
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
Description: Generic LPAE Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-generic-lpae-hwe-18.04-edge
Architecture: armhf
Section: oldlibs
Depends: linux-generic-lpae
Description: Complet generic LPAE Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-headers-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-headers-lowlatency
Description: Lowlatency Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-image-lowlatency
Description: Lowlatency Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-tools-lowlatency
Description: Lowlatency Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-cloud-tools-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-cloud-tools-lowlatency
Description: Lowlatency Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-lowlatency-hwe-18.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-lowlatency
Description: Complete lowlatency Linux kernel (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-headers-virtual-hwe-18.04-edge
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-headers-virtual
Description: Virtual Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-image-virtual-hwe-18.04-edge
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-image-virtual
Description: Virtual Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-tools-virtual-hwe-18.04-edge
Architecture: amd64 arm64 ppc64el s390x
Section: oldlibs
Depends: linux-tools-virtual
Description: Virtual Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 18.04 to 20.04. Will be removed
 in 20.10.

Package: linux-cloud-tools-virtual-hwe-18.04-edge
Architecture: amd64
Section: oldlibs
