## linux-meta 5.4.0.136.134+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.136.134+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 07 Jan 2023 12:39:20 +0000

linux-meta (5.4.0.136.134) focal; urgency=medium

  * Bump ABI 5.4.0-136

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Nov 2022 16:40:25 +0100

linux-meta (5.4.0.133.133) focal; urgency=medium

  * Bump ABI 5.4.0-133

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 15:34:37 +0100

linux-meta (5.4.0.132.132) focal; urgency=medium

  * Bump ABI 5.4.0-132

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Oct 2022 17:43:38 +0200

linux-meta (5.4.0.131.131) focal; urgency=medium

  * Bump ABI 5.4.0-131

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 13:33:46 -0300

linux-meta (5.4.0.130.130) focal; urgency=medium

  * Bump ABI 5.4.0-130

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Oct 2022 11:53:47 +0200

linux-meta (5.4.0.128.129) focal; urgency=medium

  * Bump ABI 5.4.0-128

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Sep 2022 12:43:57 +0200

linux-meta (5.4.0.127.128) focal; urgency=medium

  * Bump ABI 5.4.0-127

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Sep 2022 14:09:02 +0200

linux-meta (5.4.0.126.127) focal; urgency=medium

  * Bump ABI 5.4.0-126

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Aug 2022 13:58:21 +0200

linux-meta (5.4.0.125.126) focal; urgency=medium

  * Bump ABI 5.4.0-125

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Aug 2022 10:25:17 +0200
