=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.4.0-124,
- linux-headers-5.4.0-124-generic,
- linux-headers-5.4.0-124-lowlatency [amd64 i386],
+ linux-headers-5.4.0-136,
+ linux-headers-5.4.0-136-generic,
+ linux-headers-5.4.0-136-lowlatency [amd64 i386],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/nabia
 
 Package: linux-source
