## linux-meta 5.4.0.144.142+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.144.142+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 05 Mar 2023 20:43:19 +0000

linux-meta (5.4.0.144.142) focal; urgency=medium

  * Bump ABI 5.4.0-144

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Feb 2023 15:33:05 +0100

linux-meta (5.4.0.143.141) focal; urgency=medium

  * Bump ABI 5.4.0-143

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Feb 2023 15:37:04 +0100

linux-meta (5.4.0.139.137) focal; urgency=medium

  * Bump ABI 5.4.0-139

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 16:34:12 +0100

linux-meta (5.4.0.138.136) focal; urgency=medium

  * Bump ABI 5.4.0-138

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 08:51:50 -0800

linux-meta (5.4.0.137.135) focal; urgency=medium

  * Bump ABI 5.4.0-137

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 13:11:56 -0300
