## linux-meta 5.4.0.146.144+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.146.144+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Mar 2023 00:40:57 +0000

linux-meta (5.4.0.146.144) focal; urgency=medium

  * Bump ABI 5.4.0-146

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 11:09:37 -0700

linux-meta (5.4.0.145.143) focal; urgency=medium

  * Bump ABI 5.4.0-145

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Feb 2023 14:17:43 +0100
