## linux-meta 5.4.0.152.149+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.152.149+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Jun 2023 12:40:45 +0000

linux-meta (5.4.0.152.149) focal; urgency=medium

  * Bump ABI 5.4.0-152

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 06 Jun 2023 14:45:51 -0700

linux-meta (5.4.0.151.148) focal; urgency=medium

  * Bump ABI 5.4.0-151

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 May 2023 17:30:52 +0200

linux-meta (5.4.0.149.147) focal; urgency=medium

  * Bump ABI 5.4.0-149

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Apr 2023 18:00:29 +0200

linux-meta (5.4.0.148.146) focal; urgency=medium

  * Bump ABI 5.4.0-148

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 05:34:42 -0300

linux-meta (5.4.0.147.145) focal; urgency=medium

  * Bump ABI 5.4.0-147

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Mar 2023 15:13:39 +0100
