## linux-meta 5.4.0.153.150+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.153.150+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jun 2023 12:40:10 +0000

linux-meta (5.4.0.153.150) focal; urgency=medium

  * Bump ABI 5.4.0-153

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 10:27:19 -0300
