## linux-meta 5.4.0.155.151+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.155.151+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Jul 2023 14:40:07 +0000

linux-meta (5.4.0.155.151) focal; urgency=medium

  * Bump ABI 5.4.0-155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jul 2023 12:55:07 -0300
