## linux-meta 5.4.0.156.152+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.156.152+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Aug 2023 06:37:51 +0000

linux-meta (5.4.0.156.152) focal; urgency=medium

  * Bump ABI 5.4.0-156

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 10 Jul 2023 18:37:05 +0200

linux-meta (5.4.0.154.151) focal; urgency=medium

  * Bump ABI 5.4.0-154

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 18:18:22 +0200
