=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.4.0-159,
- linux-headers-5.4.0-159-generic,
- linux-headers-5.4.0-159-lowlatency [amd64 i386],
+ linux-headers-5.4.0-162,
+ linux-headers-5.4.0-162-generic,
+ linux-headers-5.4.0-162-lowlatency [amd64 i386],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-source
