## linux-meta 5.4.0.163.160+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.163.160+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 20 Sep 2023 14:37:55 +0000

linux-meta (5.4.0.163.160) focal; urgency=medium

  * Bump ABI 5.4.0-163

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 05 Sep 2023 10:02:27 -0300
