## linux-meta 5.4.0.167.164+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.167.164+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Nov 2023 08:42:55 +0000

linux-meta (5.4.0.167.164) focal; urgency=medium

  * Bump ABI 5.4.0-167

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 31 Oct 2023 06:05:39 -0300

linux-meta (5.4.0.166.163) focal; urgency=medium

  * Bump ABI 5.4.0-166

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 12:20:30 +0200

linux-meta (5.4.0.164.161) focal; urgency=medium

  * Bump ABI 5.4.0-164

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 01 Sep 2023 15:10:53 +0200
