=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.4.0-163,
- linux-headers-5.4.0-163-generic,
- linux-headers-5.4.0-163-lowlatency [amd64 i386],
+ linux-headers-5.4.0-167,
+ linux-headers-5.4.0-167-generic,
+ linux-headers-5.4.0-167-lowlatency [amd64 i386],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/nabia
 
 Package: linux-source
