## linux-meta 5.4.0.169.167

=== debian/changelog ===
linux-meta (5.4.0.169.167) focal; urgency=medium

  * Bump ABI 5.4.0-169

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 23 Nov 2023 14:08:18 +0100

linux-meta (5.4.0.168.166) focal; urgency=medium

  * Bump ABI 5.4.0-168

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 30 Oct 2023 12:01:28 +0100
