## linux-meta 5.4.0.171.169

=== debian/changelog ===
linux-meta (5.4.0.171.169) focal; urgency=medium

  * Bump ABI 5.4.0-171

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 05 Jan 2024 15:01:31 +0100
