## linux-meta 5.4.0.171.169+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.171.169+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 08 Feb 2024 06:38:10 +0000
