## linux-meta 5.4.0.174.172+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.174.172+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 19 Mar 2024 07:39:14 +0000

linux-meta (5.4.0.174.172) focal; urgency=medium

  * Bump ABI 5.4.0-174

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 05 Mar 2024 20:12:24 +0100

linux-meta (5.4.0.173.171) focal; urgency=medium

  * Bump ABI 5.4.0-173

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 02 Feb 2024 14:38:01 +0100
