## linux-meta 5.4.0.177.175+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.177.175+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 19 Apr 2024 15:44:36 +0000

linux-meta (5.4.0.177.175) focal; urgency=medium

  * Bump ABI 5.4.0-177

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 28 Mar 2024 17:25:59 +0100

linux-meta (5.4.0.176.174) focal; urgency=medium

  * Bump ABI 5.4.0-176

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Mar 2024 17:10:16 +0100

linux-meta (5.4.0.175.173) focal; urgency=medium

  * Bump ABI 5.4.0-175

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 05 Mar 2024 17:00:55 +0100
