## linux-meta 5.4.0.182.180+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.182.180+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 May 2024 00:40:35 +0000

linux-meta (5.4.0.182.180) focal; urgency=medium

  * Bump ABI 5.4.0-182

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Apr 2024 14:20:49 +0200

linux-meta (5.4.0.181.179) focal; urgency=medium

  * Bump ABI 5.4.0-181

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 28 Mar 2024 15:40:09 +0100
