## linux-meta 5.4.0.189.187

=== debian/changelog ===
linux-meta (5.4.0.189.187) focal; urgency=medium

  * Bump ABI 5.4.0-189

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Jun 2024 15:46:40 +0200

linux-meta (5.4.0.186.184) focal; urgency=medium

  * Bump ABI 5.4.0-186

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 26 Apr 2024 14:04:37 +0200
