## linux-meta 5.4.0.192.190

=== debian/changelog ===
linux-meta (5.4.0.192.190) focal; urgency=medium

  * Bump ABI 5.4.0-192

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2024 11:34:19 +0200
