## linux-meta 5.4.0.195.193+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.195.193+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 10 Sep 2024 19:43:20 +0000

linux-meta (5.4.0.195.193) focal; urgency=medium

  * Bump ABI 5.4.0-195

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Aug 2024 20:12:21 +0200
