## linux-meta 5.4.0.196.194+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.196.194+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Sep 2024 00:44:59 +0000

linux-meta (5.4.0.196.194) focal; urgency=medium

  * Bump ABI 5.4.0-196

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 29 Aug 2024 14:21:38 +0200
