## linux-meta 5.4.0.200.196

=== debian/changelog ===
linux-meta (5.4.0.200.196) focal; urgency=medium

  * Bump ABI 5.4.0-200

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Sep 2024 14:56:44 +0200

linux-meta (5.4.0.197.195) focal; urgency=medium

  * Bump ABI 5.4.0-197

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:41:01 +0200
