=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: linux-meta
 Section: devel
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.4.0-196,
- linux-headers-5.4.0-196-generic,
- linux-headers-5.4.0-196-lowlatency [amd64 i386],
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/nabia
+ linux-headers-5.4.0-200,
+ linux-headers-5.4.0-200-generic,
+ linux-headers-5.4.0-200-lowlatency [amd64 i386],
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-source
 Architecture: all
