## linux-meta 5.4.0.204.200

=== debian/changelog ===
linux-meta (5.4.0.204.200) focal; urgency=medium

  * Bump ABI 5.4.0-204

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Dec 2024 12:37:06 +0100

linux-meta (5.4.0.203.199) focal; urgency=medium

  * Bump ABI 5.4.0-203

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:02 +0100

linux-meta (5.4.0.202.198) focal; urgency=medium

  * Bump ABI 5.4.0-202

  * focal/linux: 5.4.0-202.222 -proposed tracker (LP: #2086451)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2024 15:33:01 +0100
