## linux-meta 5.4.0.206.202

=== debian/changelog ===
linux-meta (5.4.0.206.202) focal; urgency=medium

  * Bump ABI 5.4.0-206

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 13 Jan 2025 04:41:40 +0300

linux-meta (5.4.0.205.201) focal; urgency=medium

  * Bump ABI 5.4.0-205

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Jan 2025 22:40:35 +0100
