## linux-meta 5.4.0.208.204+10.0trisquel5

=== debian/changelog ===
linux-meta (5.4.0.208.204+10.0trisquel5) nabia; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Feb 2025 20:49:23 +0000

linux-meta (5.4.0.208.204) focal; urgency=medium

  * Bump ABI 5.4.0-208

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 18:53:34 +0100

linux-meta (5.4.0.207.203) focal; urgency=medium

  * Bump ABI 5.4.0-207

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 20 Jan 2025 18:04:54 +0300
