=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: linux-meta
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-headers-5.4.0-206,
- linux-headers-5.4.0-206-generic,
- linux-headers-5.4.0-206-lowlatency [amd64 i386],
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
+ linux-headers-5.4.0-208,
+ linux-headers-5.4.0-208-generic,
+ linux-headers-5.4.0-208-lowlatency [amd64 i386],
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/nabia
 
 Package: linux-source
 Architecture: all
