## linux-meta 5.4.0.211.206

=== debian/changelog ===
linux-meta (5.4.0.211.206) focal; urgency=medium

  * Bump ABI 5.4.0-211

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 11 Mar 2025 18:05:11 +0300

linux-meta (5.4.0.210.205) focal; urgency=medium

  * Bump ABI 5.4.0-210

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 16:52:00 +0300
